package mono-apache-server4 2.10-1build1 failed to install/upgrade: подпроцесс установлен сценарий post-installation был завершён по сигналу (Завершено)

Bug #1074495 reported by Alexey Dmitriev on 2012-11-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xsp (Ubuntu)
Undecided
Unassigned

Bug Description

I tried install Apache to run cgi-files but suddenly get message about waiting for Apache restarting - and installation process hungs. Then I restart my system

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: mono-apache-server4 2.10-1build1
ProcVersionSignature: Ubuntu 3.2.0-33.52-generic-pae 3.2.31
Uname: Linux 3.2.0-33-generic-pae i686
ApportVersion: 2.0.1-0ubuntu14
Architecture: i386
Date: Sat Nov 3 04:24:29 2012
ErrorMessage: подпроцесс установлен сценарий post-installation был завершён по сигналу (Завершено)
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release i386 (20120817.1)
PackageArchitecture: all
SourcePackage: xsp
Title: package mono-apache-server4 2.10-1build1 failed to install/upgrade: подпроцесс установлен сценарий post-installation был завершён по сигналу (Завершено)
UpgradeStatus: No upgrade log present (probably fresh install)

Alexey Dmitriev (stranderer) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers